<?xml version="1.0" encoding="UTF-8"?>
<configuration debug="false" status="trace">

    <appender name="STDOUT" class="ch.qos.logback.core.ConsoleAppender">
        <encoder class="ch.qos.logback.classic.encoder.PatternLayoutEncoder">
            <pattern>%d{yyyy-MM-dd_HH:mm:ss.SSS} [%thread] %-5level %logger{36} - %msg%n</pattern>
        </encoder>
    </appender>

    <!--<property name="DEV_HOME" value="/home/jhonnymertz"/>-->

    <!--<appender name="FILE" class="ch.qos.logback.core.FileAppender">-->
    <!--<file>${DEV_HOME}/adaptivecaching.log</file>-->
    <!--<encoder class="ch.qos.logback.classic.encoder.PatternLayoutEncoder">-->
    <!--<pattern>%d{yyyy-MM-dd_HH:mm:ss.SSS} [%thread] %-5level %logger{36} - %msg%n</pattern>-->
    <!--</encoder>-->
    <!--</appender>-->

    <logger name="br.ufrgs.inf.prosoft.tigris" level="info" additivity="false">
        <appender-ref ref="STDOUT"/>
        <!--<appender-ref ref="FILE"/>-->
    </logger>

    <logger name="org.springframework" level="info"/>
    <logger name="org.hibernate" level="info"/>

    <logger name="org.thymeleaf.TemplateEngine" level="info"/>
    <logger name="com.mysema" level="info"/>
    <logger name="com.salesmanager.web" level="error"/>

    <logger name="org.mongodb.driver" level="INFO"/>

    <logger name="org.reflections.Reflections" level="INFO"/>

    <!-- By default, the level of the root level is set to DEBUG -->
    <root level="debug">
        <appender-ref ref="STDOUT"/>
    </root>

</configuration>
